/*
*	Denizli (HTML)
* 	Copyright 2019, Royalz Store
* 	www.royalz.store
*/

/* Table of Content
==================================================
	#Media Queries*/


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

		/* #Home
		================================================== */

		section.home .title {
			font-size: 40px;
			line-height: 50px;
			margin-bottom: 20px;
		}

		section.home .subtitle {
			font-size: 15px;
			font-weight: 200;
			letter-spacing: 0.1em;
			margin-bottom: 30px;
		}

		.flex-direction-nav .flex-prev {
			left: 5px !important;
		}

		.flex-direction-nav .flex-next {
			right: 5px !important;
		}


		section.reviews .flex-direction-nav .flex-prev {
			left: -35px !important;
		}

		section.reviews .flex-direction-nav .flex-next {
			right: -35px !important;
		}

		/* #About
		================================================== */


	

		/* #Blog
		================================================== */

		section.blog .col-1 .post {
			padding-right: 0px;
		}

		section.blog .col-2 .post {
			padding-left: 0px;
		}

		section.blog .post, .blog .post:last-child {
			margin-bottom: 20px;
		}

		section.blog .post .thumbnail, .blog .post .thumbnail img {

		}	

		section.blog .post .info {
			padding: 15px 20px;
		}

		/* #Article
		================================================== */

		section.article .social .facebook {
			margin-right: 20px;
		}

		section.article .links .all {
			margin-left: 10px;
		}

		section.article .social {
			margin-right: 10px;
		}	

		section.article .info .thumbnail {
			margin-bottom: 30px;
			margin-top: 20px;
		}

		section.article .content {
			margin-bottom: 40px;
		}

		/* #Contact
		================================================== */

		section.contact .image, section.contact .image img {

		}

		section.contact .content {
			padding-left: 20px;
			padding-right: 20px;
		}

		section.contact .info {
			margin-bottom: 20px;
		}

		section.contact .info .title {
			margin-bottom: 10px;
		}

		section.contact .form .title {
			margin-bottom: 10px;
		}

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

		/* #Header
		================================================== */

		header.header.active {
			background-color: #111111 !important;
			bottom: 0px;
			height: auto;
			z-index: 1000;
		}	

		header.header .menu {
			display: block;
			background-color: #0d0f16;
		}	

		header.header .navigation {
			margin-left: 0px;
			width: 100% !important;
		}

		header.header .navigation.sub {
			margin-bottom: 30px;
		}

		header.header .navigation.main .links, header.header .navigation.sub .links {
			float: none;
			text-align: center;
		}

		header.header.active .navigation.main, header.header.active .navigation.sub {
			display: block;
		}		

		header.header .navigation .links {
			display: none;
		}

		header.header.active .navigation .links {
			display: block;
		}

		header.header .navigation.main .links {
			margin-bottom: 20px;
		}

		header.header .navigation.main ul, header.header .navigation.sub ul {
			margin-bottom: 0px;
		}

		header.header .navigation li {
			font-size: 18px;
			display: block;
			line-height: 24px;
			margin: 0px;
			margin-bottom: 20px;
			position: relative;
		}

		header.header .navigation li:last-child {
			margin-bottom: 0px;
		}

		header.header .navigation.main li:first-child:before, header.header .navigation.sub li:last-child:before {
			content: " ";
			display: none;
			margin-right: 0px;
		}

		header.header .navigation.sub li:last-child {
			margin-left: 0px;
			margin-right: 0px;
		}

		header.header .navigation li.phone {
		  background-image: none;
		}

		/* #Home
		================================================== */

		section.home .title {
			font-size: 5rem !important;
		}

		/* #Menu
		================================================== */

		section.menu .grid .product,
		section.menu .grid .product .info {
			display: block;
			width: 100%;
		}


		/* #Reviews
		================================================== */

		section.reviews .flex-direction-nav .flex-prev {
			left: -50px !important;
		}

		section.reviews .flex-direction-nav .flex-next {
			right: -50px !important;
		}

		/* #Blog
		================================================== */

		section.blog .post .thumbnail, .blog .post .thumbnail img {
			height: 204px !important;
			width: 290px !important;
		}	

		section.blog .post .info {
			width: 290px !important;
		}

		section.blog .post .info .title {
		 	font-size: 1.5rem !important;
		}

		/* #Article
		================================================== */

		section.article .info {
			padding: 0px 0px;
			width: 100% !important;
		}

		section.article .links {
			width: 100% !important;
		}

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

		.offset {
			padding: 30px 0px 0px;
		}

		/* #Header
		================================================== */

		header.header.active {
			background-color: #0d0f16 !important;
			bottom: 0px;
			height: auto;
			z-index: 1000;
		}	

		header.header .menu {
			display: block;
		}	

		header.header .navigation {
			margin-left: 0px;
			width: 100% !important;
		}

		header.header .navigation.sub {
			margin-bottom: 30px;
		}

		header.header .navigation.main .links, header.header .navigation.sub .links {
			float: none;
			text-align: center;
		}

		header.header.active .navigation.main, header.header.active .navigation.sub {
			display: block;
		}		

		header.header .navigation .links {
			display: none;
		}

		header.header.active .navigation .links {
			display: block;
		}

		header.header .navigation.main .links {
			margin-bottom: 20px;
		}

		header.header .navigation.main ul, header.header .navigation.sub ul {
			margin-bottom: 0px;
		}

		header.header .navigation li {
			display: block;
			margin: 0px;
			margin-bottom: 20px;
			position: relative;
		}

		header.header .navigation li span {
			font-size: 19px;
			line-height: 20px;
		}

		header.header .navigation li:last-child {
			margin-bottom: 0px;
		}

		header.header .navigation.main li:first-child:before, header.header .navigation.sub li:last-child:before {
			content: " ";
			display: none;
			margin-right: 0px;
		}

		header.header .navigation.sub li:last-child {
			margin-left: 0px;
			margin-right: 0px;
		}

		header.header .navigation li.phone {
		  background-image: none;
		}

		/* #Home
		================================================== */

		section.home {

		}

		section.home .title {
			font-size: 4.0rem !important;
		}

		section.home .text span {
			margin: 0px 5px;
		}

		/* #About
		================================================== */

		section.about .offset {
			padding-bottom: 75px !important;
			padding-top: 75px !important;
		}

		section.about .image {
			padding-right: 0px;
		}

		section.about .story {
			padding-left: 0px;
			top: 20px !important;
		}

		section.about .story .text {
			padding: 0px 0px;
		}

		section.about .details .item {
			margin-bottom: 20px;
		}

		/* #Services
		================================================== */

		section.services .offset {
			padding-bottom: 25px;
			padding-top: 65px;
		}

		section.services .row {
			margin-bottom: 0px;
		}

		section.services .service {
			margin-bottom: 20px;
		}

		/* #Reviews
		================================================== */

		section.reviews .review .text {
			font-size: 18px !important;
			padding: 0px 15px !important;
		}

		section.reviews .flex-direction-nav .flex-prev {
			left: -35px !important;
		}

		section.reviews .flex-direction-nav .flex-next {
			right: -35px !important;
		}

		/* #Sponsors
		================================================== */

		section.sponsors .offset {
			padding-bottom: 15px;
			padding-top: 70px;
		}

		/* #Featured
		================================================== */

		section.featured .border {
			top: 0px ;
		}

		section.featured .content {
			padding: 30px 40px;
		}

		/* #Blog
		================================================== */

		section.blog .offset {
			padding-top: 135px !important;
		}

		section.blog .row {
			margin-bottom: 0px;
		}

		section.blog .row:last-child {
			margin-bottom: 30px;
		}

		section.blog .post {
			margin-bottom: 20px;
		}

		section.blog .post:first-child {
			padding-right: 0px;
		}

		section.blog .post:last-child {
			padding-left: 0px;
		}

		section.blog .post .thumbnail, section.blog .post .thumbnail img {
			height: 100%;
			line-height: 0px;
			width: 100%;
		}

		section.blog .post .info {
			height: auto;
			padding: 20px 30px;
		}

		section.blog .post .info .date {
			bottom: auto !important;
			left: auto !important;
			position: relative !important;
		}

		/* #Article
		================================================== */

		section.article .background {
			height: 400px;
		}

		section.article .offset.large {
			padding-top: 180px;
		}

		section.article .container {
			padding: 30px 40px;
		}

		section.article .content {
			margin-bottom: 20px;
			margin-top: -10px;
		}

		section.article .content p {
			padding: 0px !important;
		}

		section.article .social .facebook {
			margin-right: 20px;
		}

		section.article .links {
			text-align: center;
		}

		section.article .links .all {
			margin-left: 10px;
		}

		section.article .back {
			text-align: center;
		}

		section.article .social {
			margin-right: 0px;
			margin-top: 20px;
			text-align: center;
		}

		/* #Gallery
		================================================== */

		section.gallery .navigate .links {
			padding: 3px 0px;
		}

		section.gallery .navigate .link {
			margin-top: 22px;
			width: 50%;
		}

		section.gallery .navigate .prev, section.gallery .navigate .next {

		}

		/* #menu
		================================================== */
		
		section.menu .cover {
			
			height: 235px;
		    background-image: url(../img/backgrounds/companymob.jpg);
			background-size: 2000px;
		}

		section.menu .cover .border {
			
			bottom: 50px;
			height: 245px;
			top: 130px;
		}

		section.menu .cover .border .title {
			font-size: 25px;
			margin-bottom: 200px;
		}

		section.menu .grid {
			padding: 50px 0px 0px;
		}

		section.menu .grid .product {
			display: block;
			float: none;
			margin-bottom: 0px;
			width: 100%;
		}

		section.menu .grid .product .info {
			width: 100%;
		}

		section.menu .grid .product .name {
			max-width: 65%;
			text-align: left;
		}

		section.menu .grid .product .price {
			max-width: 30%;
		}

		/* #Product
		================================================== */

		section.product .offset {
			padding-bottom: 60px;
			padding-top: 135px;
		}

		section.product .image {
			padding-right: 0px;
		}

		section.product .details {
			padding-left: 0px;
			top: 40px !important;
		}

		/* #contact
		================================================== */

		section.contact .offset {
			padding-bottom: 50px;
			padding-top: 135px;
		}

		section.contact .map {
			padding-right: 0px;
		}

		section.contact #map {
			height: 300px;
		}

		section.contact .content {
			top: 0px !important;
		}

		section.contact .content a {

		}

		section.contact .info {
			padding: 40px 0px 0px;
		}

		section.contact .info .title {
			text-align: center;
		}

		section.contact .info .text {
			margin-bottom: 20px;
		}

		section.contact .info a {
			margin-left: 0px;
		}

		section.contact .form {
			margin-top: 10px;
			padding: 0px;
		}

		section.contact .form .border {
			border: none;
			padding: 30px 25px 60px;
		}

		section.contact .form p {
			margin-bottom: 15px;
		}

		section.contact .form form {
			text-align: left;
		}

		/* #Subscribe
		================================================== */

		section.subscribe .offset {
			padding-bottom: 60px;
			padding-top: 65px;
		}

		section.subscribe .form .email {
			width: 100%;
		}

		/* #Footer
		================================================== */

		footer.footer {

		}

		footer.footer .info .item {
			padding-left: 0px;
			text-align: center;
		}

		footer.footer .info .item .text {
			display: block !important;
			margin-right: 0px;
		}

		footer.footer .info .item:last-child {
			border-left: none;
			border-top: 1px solid #292929;
			margin-left: 0px;
			margin-top: 30px;
			padding-top: 30px;
		}

		footer.footer .copyright {
			padding-left: 0px;
			text-align: center;
		}

		footer.footer .social {
			margin-top: 20px;
			padding-right: 0px;
			text-align: center;
		}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {



	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {


	}